* {font-family: Tahoma;}
@font-face {font-family: arma; src: url("/arma.ttf");}
@font-face {font-family: arma2; src: url("/VISITOR_RUS.TTF");}
body {margin:0; padding:0; color:#4A4A4A; }
p {text-align:justify;}
div.head_conteiner {
	width:990px;
	height:553px;
	overflow: hidden;
	position:relative;
}
div.niz {width:46%; height:100%; position:absolute; right:0px; bottom:0px; background-image:url(/templates/septik/images/niz.png); background-size:100% auto; background-repeat:no-repeat; background-position:bottom;}

div.blue_rad {
	position:absolute;
	top:-90%;
	left:-100%;
	width:200%;
	height:180%;
	background-color: #9cd3f7; /* #9cd3f7 */
	border-radius: 50%;
}
	
div.blue_rad3 {
	position:absolute;
	top:-76.5%;
	right:-33.5%;
	width:67%;
	height:153%;
	background-color: rgba(26,133,237,0.80) ;
	border-radius: 45%;
}
div.blue_rad2 {
	position:absolute;
	top:-50%;
	left:-66.5%;
	width:133%;
	height:100%;
	background-color:#c4e4fb;
	border-radius: 50%;
}
div.logo {
	position:absolute;
	top:0%;
	left:0%;
	width:45%;
	height:43%;
	background-image:url(/logo.png);
	background-size:100% 100%;
}

div.module_nav {	position:absolute;	width:100%;	height:100%;	}
div.module_nav div {	position:absolute;	width:100%;	height:100%;	}	
div.module_nav ul {margin:0; padding:0;width:100%;	height:100%; }
div.module_nav ul li {
	margin:0; padding:0; position:absolute; overflow: hidden;
	width:10%;
	height:20%;
	border-radius:50%;
	display:block;

	background-size:100% 100%;
	border:2px solid rgba(0,0,0,0.2);
	box-shadow:0px 0px 20px 0px #000000;
	}
div.module_nav ul li:hover {box-shadow:0px 0px 10px 0px #000000;} 	
div.module_nav ul li a { color: transparent; width:100%; height:100%; display:block;}
li.item1 {display:none !important;}
li.item2 {top:47.5%; left:1%; background-image:url(/templates/septik/images/menu2/2.png);}
li.item3 {top:47.5%; left:12.8%; background-image:url(/templates/septik/images/menu2/3.png);}
li.item4 {top:43.5%; left:24.5%; background-image:url(/templates/septik/images/menu2/4.png);}
li.item5 {top:37.5%; left:36%; background-image:url(/templates/septik/images/menu2/5.png);}
li.item6 {top:28.5%; left:47%; background-image:url(/templates/septik/images/menu2/6.png);}
li.item7 {top:15.5%; left:56.5%; background-image:url(/templates/septik/images/menu2/7.png);}

li.item8 {top:69.5%; left:7%; background-image:url(/templates/septik/images/menu2/8.png);}
li.item9 {top:67.5%; left:20%; background-image:url(/templates/septik/images/menu2/9.png);}
li.item10 {top:63.5%; left:33%; background-image:url(/templates/septik/images/menu2/10.png);}
li.item11 {top:57.5%; left:46%; background-image:url(/templates/septik/images/menu2/11.png);}
li.item12 {top:47.5%; left:56.5%; background-image:url(/templates/septik/images/menu2/12.png);}
div.title span { position:absolute; top:-50px; right:-20px; width:150px; height:150px; background-size:100% 100%; border-radius:10%;border:2px solid rgba(0,0,0,0.2);	box-shadow:0px 0px 20px 0px #000000; transform: rotate(10deg);}
span.B_2 {background-image:url(/templates/septik/images/menu2/2.png);} 
span.B_3 {background-image:url(/templates/septik/images/menu2/3.png);} 
span.B_4 {background-image:url(/templates/septik/images/menu2/4.png);}
span.B_5 {background-image:url(/templates/septik/images/menu2/5.png);} 
span.B_6 {background-image:url(/templates/septik/images/menu2/6.png);} 
span.B_7 {background-image:url(/templates/septik/images/menu2/7.png);} 
span.B_8 {background-image:url(/templates/septik/images/menu2/8.png);} 
span.B_9 {background-image:url(/templates/septik/images/menu2/9.png);} 
span.B_10 {background-image:url(/templates/septik/images/menu2/10.png);}
span.B_11 {background-image:url(/templates/septik/images/menu2/11.png);} 
span.B_12 {background-image:url(/templates/septik/images/menu2/12.png);} 

table.contact {width:32%;  position:absolute; top:1%; right:0%; }
table.contact tr {}
table.contact tr td {text-align:left; text-transform:uppercase; color: #FFFFFF; font-size:1em;  background-position:center; background-repeat:no-repeat; background-size:80% 80%; height:33.33333%; font-family: arma2 !important;}
table.contact tr td.fone {width:19%; background-image:url(/templates/septik/images/fone2.png);}
table.contact tr td.mail {width:19%; background-image:url(/templates/septik/images/mail2.png);}
table.contact tr td.adr {width:19%; background-image:url(/templates/septik/images/adr2.png);}
div._content {
	max-width: 1000px;
	margin: 0px auto;
	padding:10px 20px;
	border:rgba(231,231,231,1.00) 1px solid;
}

div.title {position:relative; margin:70px 0px 50px 0px;}
div.title h2 {	margin:0px;	padding:0px 0px 0px 20px;color:#FFFFFF;	line-height:40px;font-size:24px; text-transform:uppercase;}
div.bt_up {position:fixed; bottom:50px; right:20px; width:66px; height:88px; background-image:url(/templates/septik/images/up.png); background-size:100% 100%; cursor:pointer; display:none;}
div.bt_up a {width:100%; height:100%; display:block;}
div.title h2#Pakety-uslug {background-image: linear-gradient(to bottom, #a9504d, #803d3b);}
div.title h2#Kak-my-rabotaem {background-image: linear-gradient(to bottom, #7775b4, #3b3a59);}
div.title h2#Nashi-preimuschestva {background-image: linear-gradient(to bottom, #c5d50b, #a0a000);}
div.title h2#Ded-Moroz-v-Nizhnem-Novgorode {background-image: linear-gradient(to bottom, #636380, #3b3b4d);}
div.title h2#Ded-Moroz-na-dom-kak-luchshiy-podarok-malyshu {background-image: linear-gradient(to bottom, #ff6600, #803300);}
div.title h2#Vyzov-Deda-Moroza-v-ofis {background-image: linear-gradient(to bottom, #3eb5f1, #216080);}
div.title h2#Vyzov-Deda-Moroza-Nizhniy-Novgorod {background-image: linear-gradient(to bottom, #52ac62, #254d2c);}
div.title h2#Chto-govoryat-o-nas-klienty {background-image: linear-gradient(to bottom, #665151, #4d3c3c);}
div.title h2#Vypolnennye-raboty {background-image: linear-gradient(to bottom, #3d5b99, #293d66);}
div.title h2#Nashi-klienty {background-image: linear-gradient(to bottom, #ad6a9c, #593651);}
div.title h2#Kontakty {background-image: linear-gradient(to bottom, #993d3d, #662929);}

div.fix_block {
        position: fixed;
        bottom: 30px;
        left: 30px;
        padding: 20px;

}

div.body_block {
	margin:10px 0px;
	padding:10px 20px;
	border:rgba(231,231,231,1.00) 1px solid;
	background-image: linear-gradient(to top,  #F4F4F4 0%, #ffffff 300px,  #ffffff 100%);
}
a.gallery img {background-color: #FFFFFF; padding:4px; border:#E5E5E5 1px solid; margin:3px;}
div.footer {
	line-height:40px;
	background-image: linear-gradient(to top,  #F4F4F4 0%, #ffffff 50%,  #F4F4F4 100%);
	text-align:center;
	margin:20px 0px 0px 0px;
}
div.footer2 { position:relative; height:50px; max-width:1000px; margin:0px auto;}
div.module_site_maker { position:absolute; top:20px; left:0px; font-size:12px;}
div.module_site_maker a { color: #6A6A6A;}